@charset "utf-8";
html,
body{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "HG明朝E", "MSP明朝","MS PMincho","MS 明朝","Sawarabi Mincho",serif;
  color: #5b5b5b;
/*  -webkit-font-smoothing: antialiased;*/
}
#wrapper{
  height: auto;
  overflow: hidden;
  box-sizing: border-box;
  background: url("../img/bg.jpg");
  background-size: 66px;
}
img{
  width: 100%;
  height: auto;
}
#contents{
}
.spbr, .spbr2, .spbr3{
    display: none;
}

/*****FadeIn*****/

.fadeIn{
  opacity: 0;
  transform: translateY(50px);
  -webkit-transform: translateY(50px);
  transition: .6s;
  -webkit-transition: .6s;
}
.fadeIn.left{
  transform: translateX(-20%);
  -webkit-transform: translateX(-20%);
}
.fadeIn.right{
  transform: translateX(20%);
  -webkit-transform: translateX(20%);
}
.fadeIn.scrollIn{
  transform: translate(0,0) !important;
  -webkit-transform: translate(0,0) !important;
  opacity: 1;
}

/*****header*****/

header{
  z-index: 1;
  width: 100%;
}
header .mv{
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  line-height: 0;
}

header .text{
  position: absolute;
  top: auto;
  left: 30px;
  bottom: 30px;
  width: 33%;
}
header .text h1{
    font-size: 35px;
    color: #1b76b8;
}
header .text h1 span{
    font-size: 45px;
}
header .text h1 span.margin1{
    margin-left: -15px;
}
header .text h1 span.margin2{
    margin-left: -10px;
}
header .text h1 .sp{
    display: none !important;
}
header h1 strong{
  display: block;
}
header h1 strong{
  margin-bottom: 20px;
}
header p{
    background: #fff;
    color: #1b76b8;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 0;
    -webkit-font-smoothing: antialiased;
}
header p a{
  color: #1b76b8;
  text-decoration: none;
}
#contents > section .inner{
    max-width: 960px;
    margin: 0 auto;
    padding: 80px 50px;
    box-sizing: border-box;
    overflow: hidden;
}
h2{
    padding-bottom: 80px;
    width: 66.5%;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
}
.btn a{
    display: block;
    padding: 20px 0;
    color: #fff;
    text-decoration: none;
    text-align: center;
    border: solid 1px #1b76b8;
    background: #1b76b8;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 600;
    font-size: 19px;
}
.btn a:hover{
    border: solid 1px #7ec4d0;
    background: #7ec4d0;
    color: #fff;
    transition: .5s;
}


/*****release*****/

#release h2{
    padding-top: 80px;
}
#release .btn a{
    color: #1b76b8;
    background: transparent;
}
#release .btn a:hover{
    opacity: 0.5;
    border: solid 1px #1b76b8;
    background: transparent;
}
#release .jkt{
    float: left;
    width: 45%;
}
#release .info{
    margin-left: 45%;
}
#release .jkt figure{
    margin: 0;
    padding-right: 50px;
    line-height: 0;
}
#release .jkt .gaiyo{
    padding: 15px 0 30px;
    line-height: 1.5em;
    font-size: 15px;
}
#release .jkt .gaiyo p.name{
    font-weight: bold;
}
#release .jkt .gaiyo p span{
    font-size: 13px;
}
#release .jkt .gaiyo p.small{
    font-size: 13px;
}
#release .info h3{
    font-size: 32px;
    color: #1b76b8;
    width: 60%;
}
#release .info h3 span.margin1{
    margin-left: -15px;
}
#release .info h3 span.margin2{
    margin-left: -10px;
}
#release .info ul{
    font-size: 16px;
    line-height: 2.2em;
    padding: 40px 0;
}
#release .info ul li:nth-child(1){
    font-weight: bold;
}
#release .info ul li span{
    font-size: 13px;
}
#release .info ul li span.tieup{
    display: block;
    margin-top: -10px;
}


/*****gaiyou*****/
#gaiyou{
    margin-top: -25px;
}
#contents #gaiyou .inner{
    padding: 0 0 100px;
}
#gaiyou h4{
    font-size: 30px;
    color: #fff;
    text-align: center;
    padding-bottom: 70px;
    -webkit-font-smoothing: antialiased;
}
#gaiyou h4 span{
    color: #58d8a8;
    line-height: 1.4em;
}
#gaiyou h4 span:before{
    content: "";
    background: url("../img/dot.png") no-repeat;
    display: inline-block;
    width: 10px;
    height: 15px;
    margin-right: 10px;
}
#gaiyou h4 span:after{
    content: "";
    background: url("../img/dot.png") no-repeat;
    display: inline-block;
    width: 10px;
    height: 15px;
    margin-left: 10px;
}
#gaiyou .text{
    margin-top: -10px;
}
#gaiyou .text p{
    text-align: center;
    line-height: 1.9em;
    font-size: 15px;
    padding: 10px 50px;
}


/*****shoplink*****/

#shoplink{
    margin-top: -25px;
}
#contents #shoplink .inner{
    padding: 0 0 100px;
}
#shoplink h4{
    font-size: 30px;
    color: #fff;
    text-align: center;
    padding-bottom: 70px;
    -webkit-font-smoothing: antialiased;
}
#shoplink h4 span{
    color: #58d8a8;
    line-height: 1.4em;
}
#shoplink h4 span:before{
    content: "";
    background: url("../img/dot.png") no-repeat;
    display: inline-block;
    width: 10px;
    height: 15px;
    margin-right: 10px;
}
#shoplink h4 span:after{
    content: "";
    background: url("../img/dot.png") no-repeat;
    display: inline-block;
    width: 10px;
    height: 15px;
    margin-left: 10px;
}
#shoplink p{
    text-align: center;
}
#shoplink .lead{
    text-align: center;
    font-size: 14px;
    line-height: 1.8em;
}
#shoplink .lead p.bold{
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-font-smoothing: antialiased;
}
#shoplink .lead p.bold:before, #shoplink .lead p.bold:after{
    content: "";
    border-top: 1px solid #5b5b5b;
    width: 5em;
}
#shoplink .lead p.bold:before{
    margin-right: 1em;
}
#shoplink .lead p.bold:after{
    margin-left: 1em;
}

/*EPtokuten*/
#shoplink .EPtokuten{
    padding-bottom: 70px;
}
#shoplink .EPtokuten .product .product-image{
    width: 33.333%;
    margin: 0 auto;
    padding-bottom: 20px;
}

/*SHOPtokuten*/
#shoplink .SHOPtokuten .lead p:last-child{
    padding-top: 10px;
}
#shoplink .SHOPtokuten .shop-list{
    overflow: hidden;
}
#shoplink .SHOPtokuten .shop-list .shop-item{
    float: left;
    width: 33.333%;
    box-sizing: border-box;
    padding: 30px 20px;
}
#shoplink .SHOPtokuten .shop-list .shop-item .shop-text{
    padding: 20px 0;
    font-size: 14px;
    line-height: 1.5em;
}
#shoplink .SHOPtokuten .shop-list .shop-amazon .shop-text{
    padding-bottom: 51px;
}
#shoplink .SHOPtokuten .shop-list .shop-tr .shop-text{
    padding-bottom: 30px;
}
#shoplink .SHOPtokuten .shop-list .shop-anime .shop-text{
    padding-bottom: 41px;
}
#shoplink .SHOPtokuten .shop-list .shop-item .shop-text p.shop{
    font-weight: bold;
    padding-bottom: 10px;
}
#shoplink .SHOPtokuten .shop-list .shop-item .shop-text p.small{
    font-size: 12px;
    padding-top: 10px;
}
#shoplink .SHOPtokuten .shop-list .shop-item .btn a{
    padding: 10px 0 11px;
    background: #58d8a8;
    border: solid 1px #58d8a8;
}
#shoplink .SHOPtokuten .shop-list .shop-item .btn a:hover{
    background: #8dd8bc;
    border: solid 1px #8dd8bc;
}
#shoplink .SHOPtokuten .attention{
    padding-top: 30px;
    font-size: 12px;
    line-height: 1.7em;
}


/*****movie*****/

#movie .movie_wrap{
    margin-bottom: -50px;
}
#movie .movie_content{
  max-width: 560px;
  box-sizing: border-box;
  margin: 0 auto;
  padding-bottom: 50px;
}
#movie .movie_content .movie_wrapper{
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  z-index: 1;
}
#movie .movie_content p{
    text-align: center;
    padding-top: 15px;
    font-weight: bold;
}
#movie .movie_content .movie_wrapper img,
#movie .movie_content .movie_wrapper iframe{
  position: absolute;
  top: 0 ;
  left: 0 ;
  height: 100%;
  width: 100%;
}


/*****tieup*****/

#tieup{
  padding-bottom: 80px;
    font-size: 14px;
}
#tieup .tieup-image{
    width: 50%;
    margin: 0 auto;
}
#tieup h3{
    text-align: center;
    font-size: 17px;
    padding-top: 30px;
    padding-bottom: 10px;
}
#tieup .text{
    max-width: 550px;
    margin: 0 auto;
    text-align: center;
}
#tieup ul{
    padding-bottom: 20px;
    line-height: 1.7em;
    font-size: 13px;
    display: inline-block;
}
#tieup ul.date{
    text-align: center;
    font-size: 14px;
    display: block;
}
#tieup ul li.bold{
    font-weight: bold;
    padding-top: 10px;
    color: #1b76b8;
}
#tieup ul.staff li,
#tieup ul.cast li{
  padding-left: 3em;
  text-indent: -3em;
  text-align: left;
}

#tieup p{
    padding-top: 10px;
}


/*****footer*****/

footer{
  border-top: solid 1px #f03222;
  text-align: center;
  font-size: 14px;
  color: #f03222;
  font-family: 'Cormorant Garamond', serif;
  font-weight: 400;
    background: #e5eae4;
}
footer a{
  color: #f03222;
  text-decoration: none;
  font-weight: bold;
}
footer .footerlink{
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 90px;
}

footer p{
  padding-bottom: 40px;
  font-weight: bold;
}

footer ul.sns{
  text-align: center;
  padding: 40px 0;
}
footer ul.sns li{
  display: inline-block;
  padding: 0 10px;
}
footer ul.sns li a{
  display: block;
  width: 25px;
  height: 25px;
  text-indent: -999px;
  overflow: hidden;
}
footer ul.sns li.yt a{
  background: url(../img/icon-yt.png) no-repeat center center;
  background-size: 100%;
}
footer ul.sns li.tw a{
  background: url(../img/icon-tw.png) no-repeat center center;
  background-size: 100%;
}
footer ul.sns li.insta a{
  background: url(../img/icon-insta.png) no-repeat center center;
  background-size: 100%;
}
footer ul.sns li.tiktok a{
  background: url(../img/icon-tiktok.png) no-repeat center center;
  background-size: 100%;
}

footer ul.sitelink li{
  padding: 0 0 20px;
}


@media (max-width: 980px){
    header p{
        font-size: 20px;
    }
}

@media (max-width: 768px){
    header .text{
        width: 45%;
    }
    header p{
        font-size: 16px;
    }
    h2{
      width: 85%;
    }
    #release .jkt .gaiyo p .spbr{
        display: block;
    }
    #release .jkt figure{
        padding-right: 30px;
    }
    #release .info ul{
        font-size: 13px;
    }
    #release .info ul li span{
        font-size: 12px;
    }
    #gaiyou .text p .spbr{
        display: block;
    }
    #shoplink h4 span:before{
        background-size: 90%;
    }
    #shoplink h4 span:after{
        background-size: 90%;
    }
    #shoplink .EPtokuten .product .product-image{
        width: 40%;
    }
    #shoplink .SHOPtokuten .shop-list{
        margin: 0 20px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-item{
        padding: 20px 10px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-item .shop-text .shop .spbr{
        display: block;
    }
    #shoplink .SHOPtokuten .shop-list .shop-anime .shop-text{
        padding-bottom: 62px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-vv .shop-text{
        padding-bottom: 41px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-rakuten .shop-text{
        padding-bottom: 41px;
    }
    #shoplink .shop-text p .spbr{
        display: block;
    } 
    #shoplink .SHOPtokuten .attention{
        margin: 0 20px;
        padding: 0 10px;
    }
    #movie .movie_wrap{
        margin-bottom: -30px;
    }
    #movie .movie_content{
        padding-bottom: 30px;
    }
}

@media (max-width: 640px){
    header .mv{
        overflow: hidden;
        width: 100%;
    }
    header .mv{
        background-size: 140%;
        background-position: 75% 0;
    }
    header .mv img.kv{
        width: 140%;
        margin-left: -20%;
    }
    header .text h1 .pc{
        display: none !important;
    }
    header .text h1 .sp{
        display: block !important;
    }
    header .text{
        left: 20px;
        bottom: 20px;
        width: 65%;
    }
    header p{
        line-height: 1.5em;
        padding: 10px;
    }
    header p .spbr{
        display: block;
    }
    h2{
        width: 100%;
    }
    .btn a{
        font-size: 17px;
    }
    #release .jkt{
        float: none;
        width: 75%;
        margin: 0 auto;
    }
    #release .jkt .gaiyo{
        font-size: 16px;
    }
    #release .jkt .gaiyo p .spbr{
        display: none;
    }
    #release .jkt figure{
        padding-right: 0;
    }
    #release .info{
        margin: 0;
    }
    #release .info ul{
        padding: 30px 0;
        font-size: 16px;
    }
    #release .info ul li span{
        font-size: 13px;
    }
    #contents #gaiyou .inner{
        padding-top: 80px;
    }
    #gaiyou .text p{
        font-size: 13px;
    }
    #gaiyou .text p .spbr2{
        display: block;
    }
    #shoplink{
        margin-top: -40px;
    }
    #shoplink .lead{
        font-size: 12px;
    }
    #shoplink .EPtokuten .product .product-image{
        width: 60%;
    }
    #shoplink .SHOPtokuten .shop-list .shop-item .shop-text{
        font-size: 12px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-amazon .shop-text{
        padding-bottom: 48px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-anime .shop-text{
        padding-bottom: 56px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-vv .shop-text{
        padding-bottom: 38px;
    }
    #tieup{
        font-size: 12px;
    }
    #tieup .tieup-image{
        width: 80%;
    }
    #tieup ul{
        font-size: 13px;
        padding-bottom: 10px;
    }
}

@media (max-width: 480px){
    header .mv img.kv{
        margin-left: -50%;
        width: 200%;
    }
    header .text{
        width: 90%;
    }
    header p{
        font-size: 15px;
    }
    header p .spbr2{
        display: block;
    }
    h2{
        padding-bottom: 40px;
    }
    #contents > section .inner{
        padding: 30px 15px;
    }
    #release h2{
        padding-top: 50px;
        padding-bottom: 30px;
    }
    #release .jkt .gaiyo{
        font-size: 14px;
    }
    #release .jkt .gaiyo p .spbr{
        display: block;
    }
    #release .info ul{
        font-size: 14px;
    }
    #release .info ul li span{
        font-size: 12px;
    }
    #gaiyou h4{
        font-size: 25px;
        padding-bottom: 30px;
    }
    #gaiyou h4 span:before{
        height: 13px;
        background-size: 80%;
    }
    #gaiyou h4 span:after{
        height: 13px;
        background-size: 80%;
    }
    #contents #gaiyou .inner{
        padding: 60px 0 50px;
    }
    #gaiyou .text{
        margin-top: -10px;
    }
    #gaiyou .text p{
        padding: 10px 15px;
        font-size: 12px;
    }
    #gaiyou .text p .pcbr{
        display: none;
    }
    #gaiyou .text p .spbr{
        display: none;
    }
    #gaiyou .text p .spbr2{
        display: none;
    }
    #gaiyou .text p .spbr3{
        display: none;
    }
    #shoplink{
        margin-top: 10px;
    }
    #contents #shoplink .inner{
        padding-bottom: 50px;
    }
    #shoplink h4{
        font-size: 25px;
        padding-bottom: 30px;
    }
    #shoplink h4 span:before{
        height: 13px;
        background-size: 80%;
    }
    #shoplink h4 span:after{
        height: 13px;
        background-size: 80%;
    }
    #shoplink .lead p .spbr2{
        display: block;
    }
    #shoplink .EPtokuten .product .product-image{
        width: 70%;
    }
    #shoplink .SHOPtokuten .shop-list{
        margin: 0 10px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-item{
        width: 50%;
        padding: 20px 5px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-item .shop-text{
        padding: 10px 0;
        font-size: 11px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-item .shop-text p.shop{
        padding-bottom: 5px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-item .shop-text p.small{
        font-size: 11px;
        padding-top: 5px;
    }
    #shoplink .shop-text p .pcbr{
        display: none;
    }
    #shoplink .SHOPtokuten .shop-list .shop-amazon .shop-text{
        padding-bottom: 48px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-rakuten .shop-text{
        padding-bottom: 26px;
    }
    #shoplink .SHOPtokuten .shop-list .shop-item .shop-text p.shop .spbr2{
        display: block;
    }
    #shoplink .SHOPtokuten .attention{
        font-size: 11px;
    }
    #shoplink .SHOPtokuten .attention p .spbr2{
        display: block;
    }
    #movie h2{
        padding-bottom: 30px;
    }
    #tieup ul li .spbr3{
        display: block;
    }
}

@media (max-width: 375px){
}















